<?xml version="1.0" encoding="utf-8"?>
<xul Version="1.0">
	<script type="text/javascript" src="script.js"/>
	<window type="widget" width="173" height="210" onPopupMenu="widgetOnPopupMenu">
		<layer name="ico6" width="173" height="39" top="172">
			<image name="image6" top="3" width="32" height="30" wrapMode="1" hAlign="2" vAlign="1" coreFormat="%Icon" src="folder.png" enabledAnimateChange="True" animateChange.switchEffect="2" animateChange.dynamicEffect="0" effect.reflection.offset="-2" effect.reflection.softness=".2" locked="true" cursor="-21" onClick="!OpenFolder" acceptFileDragDrop="true" dragDisablehighlight="false" core="foldercore6"/>
			<text name="text12" left="42" top="20" width="130" height="17" enabledAnimateChange="True" animateChange.switchEffect="21" animateChange.dynamicEffect="0" font.fill.color="255,255,255,255" effect.shadow.enabled="True" effect.shadow.distance="1" coreFormat="%Count Files" effect.shadow.opacity=".6" font.size="9" trimming="3" locked="true" onDblClick="!OpenFolder" effect.shadow.direction="90" core="foldercore6"/>
			<text name="text11" left="38" width="134" height="21" font.size="12"  enabledAnimateChange="True" animateChange.switchEffect="21" animateChange.dynamicEffect="0" font.fill.color="255,255,255,255" effect.shadow.enabled="True" effect.shadow.distance="1" font.style="Bold" coreFormat="%DisplayName" trimming="3" top="1" locked="true" vAlign="2" onDblClick="!OpenFolder" effect.shadow.direction="90" core="foldercore6"/>
		</layer>
		<layer name="ico5" width="173" height="39" top="138">
			<image name="image5" top="3" width="32" height="30" wrapMode="1" hAlign="2" vAlign="1" coreFormat="%Icon" src="folder.png" enabledAnimateChange="True" animateChange.switchEffect="2" animateChange.dynamicEffect="0" effect.reflection.offset="-2" effect.reflection.softness=".2" locked="true" cursor="-21" onClick="!OpenFolder" acceptFileDragDrop="true" dragDisablehighlight="false" core="foldercore5"/>
			<text name="text10" left="42" top="20" width="130" height="17" enabledAnimateChange="True" animateChange.switchEffect="21" animateChange.dynamicEffect="0" font.fill.color="255,255,255,255" effect.shadow.enabled="True" effect.shadow.distance="1" coreFormat="%Count Files" effect.shadow.opacity=".6" font.size="9" trimming="3" locked="true" onDblClick="!OpenFolder" effect.shadow.direction="90" core="foldercore5"/>
			<text name="text9" left="38" width="134" height="21" font.size="12"  enabledAnimateChange="True" animateChange.switchEffect="21" animateChange.dynamicEffect="0" font.fill.color="255,255,255,255" effect.shadow.enabled="True" effect.shadow.distance="1" font.style="Bold" coreFormat="%DisplayName" trimming="3" top="1" locked="true" vAlign="2" onDblClick="!OpenFolder" effect.shadow.direction="90" core="foldercore5"/>
		</layer>
		<layer name="ico4" width="173" height="39" top="104">
			<image name="image4" top="3" width="32" height="30" wrapMode="1" hAlign="2" vAlign="1" coreFormat="%Icon" src="folder.png" enabledAnimateChange="True" animateChange.switchEffect="2" animateChange.dynamicEffect="0" effect.reflection.offset="-2" effect.reflection.softness=".2" locked="true" cursor="-21" onClick="!OpenFolder" acceptFileDragDrop="true" dragDisablehighlight="false" core="foldercore4"/>
			<text name="text8" left="42" top="20" width="130" height="17" enabledAnimateChange="True" animateChange.switchEffect="21" animateChange.dynamicEffect="0" font.fill.color="255,255,255,255" effect.shadow.enabled="True" effect.shadow.distance="1" coreFormat="%Count Files" effect.shadow.opacity=".6" font.size="9" trimming="3" locked="true" onDblClick="!OpenFolder" effect.shadow.direction="90" core="foldercore4"/>
			<text name="text7" left="38" width="134" height="21" font.size="12"  enabledAnimateChange="True" animateChange.switchEffect="21" animateChange.dynamicEffect="0" font.fill.color="255,255,255,255" effect.shadow.enabled="True" effect.shadow.distance="1" font.style="Bold" coreFormat="%DisplayName" trimming="3" top="1" locked="true" vAlign="2" onDblClick="!OpenFolder" effect.shadow.direction="90" core="foldercore4"/>
		</layer>
		<layer name="ico3" width="173" height="39" top="70">
			<image name="image3" top="3" width="32" height="30" wrapMode="1" hAlign="2" vAlign="1" coreFormat="%Icon" src="folder.png" enabledAnimateChange="True" animateChange.switchEffect="2" animateChange.dynamicEffect="0" effect.reflection.offset="-2" effect.reflection.softness=".2" locked="true" cursor="-21" onClick="!OpenFolder" acceptFileDragDrop="true" dragDisablehighlight="false" core="foldercore3"/>
			<text name="text6" left="42" top="20" width="130" height="17"  enabledAnimateChange="True" animateChange.switchEffect="21" animateChange.dynamicEffect="0" font.fill.color="255,255,255,255" effect.shadow.enabled="True" effect.shadow.distance="1" coreFormat="%Count Files" effect.shadow.opacity=".6" font.size="9" trimming="3" locked="true" onDblClick="!OpenFolder" effect.shadow.direction="90" core="foldercore3"/>
			<text name="text5" left="38" width="134" height="21" font.size="12"  enabledAnimateChange="True" animateChange.switchEffect="21" animateChange.dynamicEffect="0" font.fill.color="255,255,255,255" effect.shadow.enabled="True" effect.shadow.distance="1" font.style="Bold" coreFormat="%DisplayName" trimming="3" top="1" locked="true" vAlign="2" onDblClick="!OpenFolder" effect.shadow.direction="90" core="foldercore3"/>
		</layer>
		<layer name="ico2" width="173" height="39" top="35">
			<image name="image2" top="3" width="32" height="30" wrapMode="1" hAlign="2" vAlign="1" coreFormat="%Icon" src="folder.png" enabledAnimateChange="True" animateChange.switchEffect="2" animateChange.dynamicEffect="0" effect.reflection.offset="-2" effect.reflection.softness=".2" locked="true" cursor="-21" onClick="!OpenFolder" acceptFileDragDrop="true" dragDisablehighlight="false" core="foldercore2"/>
			<text name="text4" left="42" top="20" width="130" height="17"  enabledAnimateChange="True" animateChange.switchEffect="21" animateChange.dynamicEffect="0" font.fill.color="255,255,255,255" effect.shadow.enabled="True" effect.shadow.distance="1" coreFormat="%Count Files" effect.shadow.opacity=".6" font.size="9" trimming="3" locked="true" onDblClick="!OpenFolder" effect.shadow.direction="90" core="foldercore2"/>
			<text name="text3" left="38" width="134" height="21" font.size="12"  enabledAnimateChange="True" animateChange.switchEffect="21" animateChange.dynamicEffect="0" font.fill.color="255,255,255,255" effect.shadow.enabled="True" effect.shadow.distance="1" font.style="Bold" coreFormat="%DisplayName" trimming="3" top="1" locked="true" vAlign="2" onDblClick="!OpenFolder" effect.shadow.direction="90" core="foldercore2"/>
		</layer>
		<layer name="ico1" width="173" height="39">
			<image name="image1" top="3" width="32" height="30" wrapMode="1" hAlign="2" vAlign="1" core="foldercore1" coreFormat="%Icon" src="folder.png" enabledAnimateChange="True" animateChange.switchEffect="2" animateChange.dynamicEffect="0" effect.reflection.offset="-2" effect.reflection.softness=".2" locked="true" cursor="-21" onClick="!OpenFolder" acceptFileDragDrop="true" dragDisablehighlight="false"/>
			<text name="text2" left="42" top="20" width="130" height="17"  enabledAnimateChange="True" animateChange.switchEffect="21" animateChange.dynamicEffect="0" font.fill.color="255,255,255,255" effect.shadow.enabled="True" effect.shadow.distance="1" core="foldercore1" coreFormat="%Count Files" effect.shadow.opacity=".6" font.size="9" trimming="3" locked="true" onDblClick="!OpenFolder" effect.shadow.direction="90"/>
			<text name="text1" left="38" width="134" height="21" font.size="12"  enabledAnimateChange="True" animateChange.switchEffect="21" animateChange.dynamicEffect="0" font.fill.color="255,255,255,255" effect.shadow.enabled="True" effect.shadow.distance="1" font.style="Bold" core="foldercore1" coreFormat="%DisplayName" trimming="3" top="1" locked="true" vAlign="2" onDblClick="!OpenFolder" effect.shadow.direction="90"/>
		</layer>
		<layer name="layer1" width="173" height="231" background.solidColor.enabled="true" background.solidColor.color="255,255,255,1" core="foldercore1"/>
	</window>
	<servers/>
	<actions/>
	<popOvers/>
	<menu>
		<item name="menuitem1" caption="Change Folder..." core="foldercore1" onClick="!SetShortcut"/>
	</menu>
	<settings/>
	<cores>
		<folderCore name="foldercore1" displayName="Applications" icon="Icons\AIF.png"/>
		<folderCore name="foldercore2" icon="Icons\IIF.png" displayName="Images"/>
		<folderCore name="foldercore3" icon="Icons\MIF.png" displayName="Music"/>
		<folderCore name="foldercore4" icon="Icons\VIF.png" displayName="Videos"/>
		<folderCore name="foldercore5" icon="Icons\PIF.png" displayName="PSD files"/>
		<folderCore name="foldercore6" icon="Icons\DIF.png" displayName="Download"/>
	</cores>
</xul>
